Bug 79075 - Update port: deskutils/xcalendar
Summary: Update port: deskutils/xcalendar
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-21 07:20 UTC by Yoshihiko Sarumaru
Modified: 2005-04-05 10:21 UTC (History)
0 users

See Also:


Attachments
file.diff (2.34 KB, patch)
2005-03-21 07:20 UTC, Yoshihiko Sarumaru
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yoshihiko Sarumaru 2005-03-21 07:20:02 UTC
	This PR throws away old locale ja_JP.EUC that was obsoleted by 
	ja_JP.eucJP in few years ago. As a transition, both locales had
	been supported by this port, but I beleive no one is still using
	ja_JP.EUC.
	Also this PR introduces holiday database in Japan for year 2005 
	and 2006.

Fix: As I mentioned in Description section, there are two part in this PR.
	Patches for part 1 are attached in this section (see below).
	A patch for part 2 is located at
	http://www.imasy.or.jp/~mistral/tmp/xcalendar.hol.diff
	because it contains ja_JP.eucJP characters.
Comment 1 Volker Stolz freebsd_committer 2005-04-04 17:17:30 UTC
State Changed
From-To: open->feedback

Does not package: 
Registering depends: XFree86-libraries-4.4.0_2 fontconfig-2.2.3,1 expat-1.95.8 freetype2-2.1.9 pkgconfig-0.15.0_1. 
Creating gzip'd tar ball in '/usr/ports/packages/All/xcalendar-4.0.2005.tgz' 
tar: lib/X11/ja_JP.EUC/app-defaults/XCalendar: Cannot stat: No such file or directory 
tar: lib/X11/ja_JP.EUC/xcalendar: Cannot stat: No such file or directory 
tar: Error exit delayed from previous errors
Comment 2 Volker Stolz freebsd_committer 2005-04-05 10:21:10 UTC
State Changed
From-To: feedback->closed

Committed, thanks!